# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.19

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Disable VCS-based implicit rules.
% : %,v


# Disable VCS-based implicit rules.
% : RCS/%


# Disable VCS-based implicit rules.
% : RCS/%,v


# Disable VCS-based implicit rules.
% : SCCS/s.%


# Disable VCS-based implicit rules.
% : s.%


.SUFFIXES: .hpux_make_needs_suffix_list


# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/abaddon/Downloads/tmp/LookingGlass/client

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/abaddon/Downloads/tmp/LookingGlass/client/build

# Include any dependencies generated for this target.
include clipboards/CMakeFiles/clipboards.dir/depend.make

# Include the progress variables for this target.
include clipboards/CMakeFiles/clipboards.dir/progress.make

# Include the compile flags for this target's objects.
include clipboards/CMakeFiles/clipboards.dir/flags.make

clipboards/CMakeFiles/clipboards.dir/__/src/clipboards.c.o: clipboards/CMakeFiles/clipboards.dir/flags.make
clipboards/CMakeFiles/clipboards.dir/__/src/clipboards.c.o: src/clipboards.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/abaddon/Downloads/tmp/LookingGlass/client/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building C object clipboards/CMakeFiles/clipboards.dir/__/src/clipboards.c.o"
	cd /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards && /usr/sbin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/clipboards.dir/__/src/clipboards.c.o -c /home/abaddon/Downloads/tmp/LookingGlass/client/build/src/clipboards.c

clipboards/CMakeFiles/clipboards.dir/__/src/clipboards.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/clipboards.dir/__/src/clipboards.c.i"
	cd /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards && /usr/sbin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/abaddon/Downloads/tmp/LookingGlass/client/build/src/clipboards.c > CMakeFiles/clipboards.dir/__/src/clipboards.c.i

clipboards/CMakeFiles/clipboards.dir/__/src/clipboards.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/clipboards.dir/__/src/clipboards.c.s"
	cd /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards && /usr/sbin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/abaddon/Downloads/tmp/LookingGlass/client/build/src/clipboards.c -o CMakeFiles/clipboards.dir/__/src/clipboards.c.s

# Object files for target clipboards
clipboards_OBJECTS = \
"CMakeFiles/clipboards.dir/__/src/clipboards.c.o"

# External object files for target clipboards
clipboards_EXTERNAL_OBJECTS =

clipboards/libclipboards.a: clipboards/CMakeFiles/clipboards.dir/__/src/clipboards.c.o
clipboards/libclipboards.a: clipboards/CMakeFiles/clipboards.dir/build.make
clipboards/libclipboards.a: clipboards/CMakeFiles/clipboards.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --bold --progress-dir=/home/abaddon/Downloads/tmp/LookingGlass/client/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Linking C static library libclipboards.a"
	cd /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards && $(CMAKE_COMMAND) -P CMakeFiles/clipboards.dir/cmake_clean_target.cmake
	cd /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/clipboards.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
clipboards/CMakeFiles/clipboards.dir/build: clipboards/libclipboards.a

.PHONY : clipboards/CMakeFiles/clipboards.dir/build

clipboards/CMakeFiles/clipboards.dir/clean:
	cd /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards && $(CMAKE_COMMAND) -P CMakeFiles/clipboards.dir/cmake_clean.cmake
.PHONY : clipboards/CMakeFiles/clipboards.dir/clean

clipboards/CMakeFiles/clipboards.dir/depend:
	cd /home/abaddon/Downloads/tmp/LookingGlass/client/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/abaddon/Downloads/tmp/LookingGlass/client /home/abaddon/Downloads/tmp/LookingGlass/client/clipboards /home/abaddon/Downloads/tmp/LookingGlass/client/build /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards /home/abaddon/Downloads/tmp/LookingGlass/client/build/clipboards/CMakeFiles/clipboards.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : clipboards/CMakeFiles/clipboards.dir/depend

